- generic [active] [ref=e1]:
  - main [ref=e3]:
    - button "切到明亮主题" [ref=e5]:
      - img [ref=e6]
    - application [ref=e14]:
      - img
      - generic "Control Panel" [ref=e17]:
        - button "Zoom In" [ref=e18] [cursor=pointer]:
          - img [ref=e19]
        - button "Zoom Out" [ref=e21] [cursor=pointer]:
          - img [ref=e22]
        - button "Fit View" [ref=e24] [cursor=pointer]:
          - img [ref=e25]
        - button "Toggle Interactivity" [ref=e27] [cursor=pointer]:
          - img [ref=e28]
      - img "Mini Map" [ref=e31]
    - region "Notifications alt+T"
  - button "Open Next.js Dev Tools" [ref=e38] [cursor=pointer]:
    - img [ref=e39]
  - alert [ref=e44]